<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Internally defined enums</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d1/d5d/group___cpp_enums.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#enum-members">Enumerations</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle"><div class="title">Internally defined enums</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="enum-members" name="enum-members"></a>
Enumerations</h2></td></tr>
<tr class="memitem:gaf51d46fdbfb74d26863aeadc3fc2f2e7"><td class="memItemLeft" align="right" valign="top">enum &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a> { <br />
&#160;&#160;<a class="el" href="../../d1/d5d/group___cpp_enums.html#ggaf51d46fdbfb74d26863aeadc3fc2f2e7aacd40056f9fbe11dadadeba269eb2034">System</a>
, <a class="el" href="../../d1/d5d/group___cpp_enums.html#ggaf51d46fdbfb74d26863aeadc3fc2f2e7aebd8672a3d31278e8d9dbb678072251b">Admin</a>
, <a class="el" href="../../d1/d5d/group___cpp_enums.html#ggaf51d46fdbfb74d26863aeadc3fc2f2e7a5c694b75a28b59072272191aeb5f30a4">Direct</a>
, <a class="el" href="../../d1/d5d/group___cpp_enums.html#ggaf51d46fdbfb74d26863aeadc3fc2f2e7adcffe86a895cd715207c6b4ad755320c">Megaphone</a>
, <br />
&#160;&#160;<a class="el" href="../../d1/d5d/group___cpp_enums.html#ggaf51d46fdbfb74d26863aeadc3fc2f2e7af81b0804ef64cdc3830499aadd6c1eab">Transmitter</a>
, <a class="el" href="../../d1/d5d/group___cpp_enums.html#ggaf51d46fdbfb74d26863aeadc3fc2f2e7a76cbc08430ca93a6107de6381103c2bc">PublicAddressSystem</a>
, <a class="el" href="../../d1/d5d/group___cpp_enums.html#ggaf51d46fdbfb74d26863aeadc3fc2f2e7acddebf4da0ae41c8949f2c5282bed993">BattlEye</a>
<br />
 }</td></tr>
<tr class="separator:gaf51d46fdbfb74d26863aeadc3fc2f2e7"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="var-members" name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:ga25fe8e63f58d4813123faa18204f166a"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d5d/group___cpp_enums.html#ga25fe8e63f58d4813123faa18204f166a">Whisper</a></td></tr>
<tr class="memdesc:ga25fe8e63f58d4813123faa18204f166a"><td class="mdescLeft">&#160;</td><td class="mdescRight">VoiceLevelWhisper.  <a href="../../d1/d5d/group___cpp_enums.html#ga25fe8e63f58d4813123faa18204f166a">More...</a><br /></td></tr>
<tr class="separator:ga25fe8e63f58d4813123faa18204f166a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga5855eb7bc45da334d366db68721a7953"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d5d/group___cpp_enums.html#ga5855eb7bc45da334d366db68721a7953">Talk</a></td></tr>
<tr class="memdesc:ga5855eb7bc45da334d366db68721a7953"><td class="mdescLeft">&#160;</td><td class="mdescRight">VoiceLevelTalk.  <a href="../../d1/d5d/group___cpp_enums.html#ga5855eb7bc45da334d366db68721a7953">More...</a><br /></td></tr>
<tr class="separator:ga5855eb7bc45da334d366db68721a7953"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga662075be39000f2fc0df5ca84a760c8f"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d5d/group___cpp_enums.html#ga662075be39000f2fc0df5ca84a760c8f">Mumbling</a></td></tr>
<tr class="memdesc:ga662075be39000f2fc0df5ca84a760c8f"><td class="mdescLeft">&#160;</td><td class="mdescRight">&lt; VoiceLevelShout  <a href="../../d1/d5d/group___cpp_enums.html#ga662075be39000f2fc0df5ca84a760c8f">More...</a><br /></td></tr>
<tr class="separator:ga662075be39000f2fc0df5ca84a760c8f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga4dedc47dea74a857d11527c14db12c73"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d5d/group___cpp_enums.html#ga4dedc47dea74a857d11527c14db12c73">Extortion</a></td></tr>
<tr class="memdesc:ga4dedc47dea74a857d11527c14db12c73"><td class="mdescLeft">&#160;</td><td class="mdescRight">VoiceEffectExtortion.  <a href="../../d1/d5d/group___cpp_enums.html#ga4dedc47dea74a857d11527c14db12c73">More...</a><br /></td></tr>
<tr class="separator:ga4dedc47dea74a857d11527c14db12c73"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gae37ed05c842af74cdd3275a0a4fa2bd2"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d5d/group___cpp_enums.html#gae37ed05c842af74cdd3275a0a4fa2bd2">Fire</a></td></tr>
<tr class="memdesc:gae37ed05c842af74cdd3275a0a4fa2bd2"><td class="mdescLeft">&#160;</td><td class="mdescRight">&lt; VoiceEffectObstruction  <a href="../../d1/d5d/group___cpp_enums.html#gae37ed05c842af74cdd3275a0a4fa2bd2">More...</a><br /></td></tr>
<tr class="separator:gae37ed05c842af74cdd3275a0a4fa2bd2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaded148d661a1bd92e5d894858c4f82f8"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d5d/group___cpp_enums.html#gaded148d661a1bd92e5d894858c4f82f8">View</a></td></tr>
<tr class="memdesc:gaded148d661a1bd92e5d894858c4f82f8"><td class="mdescLeft">&#160;</td><td class="mdescRight">ObjIntersectView: View Geometry.  <a href="../../d1/d5d/group___cpp_enums.html#gaded148d661a1bd92e5d894858c4f82f8">More...</a><br /></td></tr>
<tr class="separator:gaded148d661a1bd92e5d894858c4f82f8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gafd0a9827fca29e7fc8a0fa1070500aaf"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d5d/group___cpp_enums.html#gafd0a9827fca29e7fc8a0fa1070500aaf">Geom</a></td></tr>
<tr class="memdesc:gafd0a9827fca29e7fc8a0fa1070500aaf"><td class="mdescLeft">&#160;</td><td class="mdescRight">ObjIntersectGeom: Geometry.  <a href="../../d1/d5d/group___cpp_enums.html#gafd0a9827fca29e7fc8a0fa1070500aaf">More...</a><br /></td></tr>
<tr class="separator:gafd0a9827fca29e7fc8a0fa1070500aaf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga88f1f99c9f5d9d8a082e4399c5dc5bc0"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d5d/group___cpp_enums.html#ga88f1f99c9f5d9d8a082e4399c5dc5bc0">IFire</a></td></tr>
<tr class="memdesc:ga88f1f99c9f5d9d8a082e4399c5dc5bc0"><td class="mdescLeft">&#160;</td><td class="mdescRight">ObjIntersectIFire: (Indirect) Fire Geometry.  <a href="../../d1/d5d/group___cpp_enums.html#ga88f1f99c9f5d9d8a082e4399c5dc5bc0">More...</a><br /></td></tr>
<tr class="separator:ga88f1f99c9f5d9d8a082e4399c5dc5bc0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gac27713be8ffa5a704bfd272029aa22df"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d5d/group___cpp_enums.html#gac27713be8ffa5a704bfd272029aa22df">ROOT</a> = -2</td></tr>
<tr class="memdesc:gac27713be8ffa5a704bfd272029aa22df"><td class="mdescLeft">&#160;</td><td class="mdescRight">&lt; ObjIntersectNone: No Geometry  <a href="../../d1/d5d/group___cpp_enums.html#gac27713be8ffa5a704bfd272029aa22df">More...</a><br /></td></tr>
<tr class="separator:gac27713be8ffa5a704bfd272029aa22df"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga964a86fa0b891851a4b33c49c738d541"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d5d/group___cpp_enums.html#ga964a86fa0b891851a4b33c49c738d541">NONE</a> = 0</td></tr>
<tr class="separator:ga964a86fa0b891851a4b33c49c738d541"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga78239dfcff52de88d9757ca6e0693d27"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d5d/group___cpp_enums.html#ga78239dfcff52de88d9757ca6e0693d27">MASK_OCCLUDER</a> = 1</td></tr>
<tr class="separator:ga78239dfcff52de88d9757ca6e0693d27"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga2c94d8437f2470540caedf41f31359b1"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d5d/group___cpp_enums.html#ga2c94d8437f2470540caedf41f31359b1">MASK_BREATH</a> = 2</td></tr>
<tr class="separator:ga2c94d8437f2470540caedf41f31359b1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga6182351aa6bd5e1b56888068a77433ef"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d5d/group___cpp_enums.html#ga6182351aa6bd5e1b56888068a77433ef">HELMET_OCCLUDER</a> = 10</td></tr>
<tr class="separator:ga6182351aa6bd5e1b56888068a77433ef"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaf17a48b1d5c6041028d34b733f2ccccc"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf17a48b1d5c6041028d34b733f2ccccc">HELMET_BREATH</a> = 11</td></tr>
<tr class="separator:gaf17a48b1d5c6041028d34b733f2ccccc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga91e20828d5a39528dec8213df123be83"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d5d/group___cpp_enums.html#ga91e20828d5a39528dec8213df123be83">MOTO_OCCLUDER</a> = 20</td></tr>
<tr class="separator:ga91e20828d5a39528dec8213df123be83"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gad8c3b8dad668b221213c87a6ae9f8846"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d5d/group___cpp_enums.html#gad8c3b8dad668b221213c87a6ae9f8846">MOTO_BREATH</a> = 21</td></tr>
<tr class="separator:gad8c3b8dad668b221213c87a6ae9f8846"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaf6f6ea48f5c1481e854ec7bb6e071b38"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf6f6ea48f5c1481e854ec7bb6e071b38">COVER_FLASHBANG</a> = 50</td></tr>
<tr class="separator:gaf6f6ea48f5c1481e854ec7bb6e071b38"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gac08a7538ca487ec4e498e0fe66cd6b5f"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d5d/group___cpp_enums.html#gac08a7538ca487ec4e498e0fe66cd6b5f">NVG_OCCLUDER</a> = 51</td></tr>
<tr class="separator:gac08a7538ca487ec4e498e0fe66cd6b5f"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<p >\desc Various enums defined in C++ </p>
<h2 class="groupheader">Enumeration Type Documentation</h2>
<a id="gaf51d46fdbfb74d26863aeadc3fc2f2e7" name="gaf51d46fdbfb74d26863aeadc3fc2f2e7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaf51d46fdbfb74d26863aeadc3fc2f2e7">&#9670;&#160;</a></span>ChatChannelType</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a></td>
        </tr>
      </table>
</div><div class="memdoc">
<table class="fieldtable">
<tr><th colspan="2">Enumerator</th></tr><tr><td class="fieldname"><a id="ggaf51d46fdbfb74d26863aeadc3fc2f2e7aacd40056f9fbe11dadadeba269eb2034" name="ggaf51d46fdbfb74d26863aeadc3fc2f2e7aacd40056f9fbe11dadadeba269eb2034"></a>System&#160;</td><td class="fielddoc"><p >CCSystem. </p>
</td></tr>
<tr><td class="fieldname"><a id="ggaf51d46fdbfb74d26863aeadc3fc2f2e7aebd8672a3d31278e8d9dbb678072251b" name="ggaf51d46fdbfb74d26863aeadc3fc2f2e7aebd8672a3d31278e8d9dbb678072251b"></a>Admin&#160;</td><td class="fielddoc"><p >CCAdmin. </p>
</td></tr>
<tr><td class="fieldname"><a id="ggaf51d46fdbfb74d26863aeadc3fc2f2e7a5c694b75a28b59072272191aeb5f30a4" name="ggaf51d46fdbfb74d26863aeadc3fc2f2e7a5c694b75a28b59072272191aeb5f30a4"></a>Direct&#160;</td><td class="fielddoc"><p >CCDirect. </p>
</td></tr>
<tr><td class="fieldname"><a id="ggaf51d46fdbfb74d26863aeadc3fc2f2e7adcffe86a895cd715207c6b4ad755320c" name="ggaf51d46fdbfb74d26863aeadc3fc2f2e7adcffe86a895cd715207c6b4ad755320c"></a>Megaphone&#160;</td><td class="fielddoc"><p >CCMegaphone. </p>
</td></tr>
<tr><td class="fieldname"><a id="ggaf51d46fdbfb74d26863aeadc3fc2f2e7af81b0804ef64cdc3830499aadd6c1eab" name="ggaf51d46fdbfb74d26863aeadc3fc2f2e7af81b0804ef64cdc3830499aadd6c1eab"></a>Transmitter&#160;</td><td class="fielddoc"><p >CCTransmitter. </p>
</td></tr>
<tr><td class="fieldname"><a id="ggaf51d46fdbfb74d26863aeadc3fc2f2e7a76cbc08430ca93a6107de6381103c2bc" name="ggaf51d46fdbfb74d26863aeadc3fc2f2e7a76cbc08430ca93a6107de6381103c2bc"></a>PublicAddressSystem&#160;</td><td class="fielddoc"><p >CCPublicAddressSystem. </p>
</td></tr>
<tr><td class="fieldname"><a id="ggaf51d46fdbfb74d26863aeadc3fc2f2e7acddebf4da0ae41c8949f2c5282bed993" name="ggaf51d46fdbfb74d26863aeadc3fc2f2e7acddebf4da0ae41c8949f2c5282bed993"></a>BattlEye&#160;</td><td class="fielddoc"><p >CCBattlEye. </p>
</td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00006">6</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Variable Documentation</h2>
<a id="gaf6f6ea48f5c1481e854ec7bb6e071b38" name="gaf6f6ea48f5c1481e854ec7bb6e071b38"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaf6f6ea48f5c1481e854ec7bb6e071b38">&#9670;&#160;</a></span>COVER_FLASHBANG</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a> COVER_FLASHBANG = 50</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ga4dedc47dea74a857d11527c14db12c73" name="ga4dedc47dea74a857d11527c14db12c73"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga4dedc47dea74a857d11527c14db12c73">&#9670;&#160;</a></span>Extortion</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a> Extortion</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>VoiceEffectExtortion. </p>

</div>
</div>
<a id="gae37ed05c842af74cdd3275a0a4fa2bd2" name="gae37ed05c842af74cdd3275a0a4fa2bd2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gae37ed05c842af74cdd3275a0a4fa2bd2">&#9670;&#160;</a></span>Fire</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a> Fire</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>&lt; VoiceEffectObstruction </p>
<p >ObjIntersectFire: Fire Geometry </p>

</div>
</div>
<a id="gafd0a9827fca29e7fc8a0fa1070500aaf" name="gafd0a9827fca29e7fc8a0fa1070500aaf"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gafd0a9827fca29e7fc8a0fa1070500aaf">&#9670;&#160;</a></span>Geom</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a> Geom</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>ObjIntersectGeom: Geometry. </p>

</div>
</div>
<a id="gaf17a48b1d5c6041028d34b733f2ccccc" name="gaf17a48b1d5c6041028d34b733f2ccccc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaf17a48b1d5c6041028d34b733f2ccccc">&#9670;&#160;</a></span>HELMET_BREATH</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a> HELMET_BREATH = 11</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ga6182351aa6bd5e1b56888068a77433ef" name="ga6182351aa6bd5e1b56888068a77433ef"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga6182351aa6bd5e1b56888068a77433ef">&#9670;&#160;</a></span>HELMET_OCCLUDER</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a> HELMET_OCCLUDER = 10</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ga88f1f99c9f5d9d8a082e4399c5dc5bc0" name="ga88f1f99c9f5d9d8a082e4399c5dc5bc0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga88f1f99c9f5d9d8a082e4399c5dc5bc0">&#9670;&#160;</a></span>IFire</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a> IFire</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>ObjIntersectIFire: (Indirect) Fire Geometry. </p>

</div>
</div>
<a id="ga2c94d8437f2470540caedf41f31359b1" name="ga2c94d8437f2470540caedf41f31359b1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga2c94d8437f2470540caedf41f31359b1">&#9670;&#160;</a></span>MASK_BREATH</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a> MASK_BREATH = 2</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ga78239dfcff52de88d9757ca6e0693d27" name="ga78239dfcff52de88d9757ca6e0693d27"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga78239dfcff52de88d9757ca6e0693d27">&#9670;&#160;</a></span>MASK_OCCLUDER</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a> MASK_OCCLUDER = 1</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="gad8c3b8dad668b221213c87a6ae9f8846" name="gad8c3b8dad668b221213c87a6ae9f8846"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gad8c3b8dad668b221213c87a6ae9f8846">&#9670;&#160;</a></span>MOTO_BREATH</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a> MOTO_BREATH = 21</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ga91e20828d5a39528dec8213df123be83" name="ga91e20828d5a39528dec8213df123be83"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga91e20828d5a39528dec8213df123be83">&#9670;&#160;</a></span>MOTO_OCCLUDER</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a> MOTO_OCCLUDER = 20</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ga662075be39000f2fc0df5ca84a760c8f" name="ga662075be39000f2fc0df5ca84a760c8f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga662075be39000f2fc0df5ca84a760c8f">&#9670;&#160;</a></span>Mumbling</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a> Mumbling</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>&lt; VoiceLevelShout </p>
<p >VoiceEffectMumbling </p>

</div>
</div>
<a id="ga964a86fa0b891851a4b33c49c738d541" name="ga964a86fa0b891851a4b33c49c738d541"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga964a86fa0b891851a4b33c49c738d541">&#9670;&#160;</a></span>NONE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a> NONE = 0</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="gac08a7538ca487ec4e498e0fe66cd6b5f" name="gac08a7538ca487ec4e498e0fe66cd6b5f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gac08a7538ca487ec4e498e0fe66cd6b5f">&#9670;&#160;</a></span>NVG_OCCLUDER</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a> NVG_OCCLUDER = 51</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="gac27713be8ffa5a704bfd272029aa22df" name="gac27713be8ffa5a704bfd272029aa22df"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gac27713be8ffa5a704bfd272029aa22df">&#9670;&#160;</a></span>ROOT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a> ROOT = -2</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>&lt; ObjIntersectNone: No Geometry </p>
<p >UserID of a parent widget usually matches this value, unless overriden in the 'InitWidgetSet' method </p>

</div>
</div>
<a id="ga5855eb7bc45da334d366db68721a7953" name="ga5855eb7bc45da334d366db68721a7953"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga5855eb7bc45da334d366db68721a7953">&#9670;&#160;</a></span>Talk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a> Talk</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>VoiceLevelTalk. </p>

</div>
</div>
<a id="gaded148d661a1bd92e5d894858c4f82f8" name="gaded148d661a1bd92e5d894858c4f82f8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaded148d661a1bd92e5d894858c4f82f8">&#9670;&#160;</a></span>View</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a> View</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>ObjIntersectView: View Geometry. </p>

</div>
</div>
<a id="ga25fe8e63f58d4813123faa18204f166a" name="ga25fe8e63f58d4813123faa18204f166a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga25fe8e63f58d4813123faa18204f166a">&#9670;&#160;</a></span>Whisper</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">ChatChannelType</a> Whisper</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>VoiceLevelWhisper. </p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
